<Tag.5b1ec987-d3fa-4e8e-b5a5-8ee09d3f3d5b __id="5b1ec987-d3fa-4e8e-b5a5-8ee09d3f3d5b" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="110" tagName="Average">
  <children />
</Tag.5b1ec987-d3fa-4e8e-b5a5-8ee09d3f3d5b>